include ':app'
rootProject.name = "AirLogistics"
include ':module_base'
include ':module_gnc'
include ':module_gnj'
include ':module_gjc'
include ':module_gjj'
include ':module_hangban'
include ':module_cargo'
include ':module_mit'
include ':Printer'
include ':module_p'
include ':MPChartLib'
